Overview

lispdev

Lispdev is an Eclipse plugin for Common Lisp

It is an evolved form of Cusp, which has not been maintained since 2010. Lispdev itself has not been maintained since 2012.

Therefore, contributions are solicited, as of 2014.

These key points are requested for help on:

  • Confirmation of running/not running on SBCL 64-bit on both Windows 7 and Windows 8. If not working, what errors?

  • Confirmation of running/not running on SBCL 64-bit on Linux. What errors, if any?

  • Testing - does Lispdev work for you? Does it error? What errors?

Patches are sought for errors uncovered by the above, as well as the following features:

  • Integration with Quicklisp

  • Integration with Quickdocs